html {
	min-height: 100%;
	background-color: #eedfda;
}
body {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0;
	padding-left: 0;
	padding-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	border-left: 0;
	border-right: 0;
	border-top: 0;
	border-bottom: 0;
	min-height: 100vh;
	position: relative; /* This piece of magic stretches the fancy background */

	background-image: url("/assets/sketches/Sketch 1-blur.jpg");
	background-size: cover;
	background-color: rgb(238, 223, 218);
	background-blend-mode: multiply;
	/*background-attachment: fixed;*/
	background-position: 20% 0%;
}
#sbr-main-content{
	transition: opacity ease-in-out 0.1s;
	min-height: calc(100vh - 130px);
	/*! border-image: url(../../assets/styling/sides-flowing-simple.svg) 120 fill / 120px / 82px round;*/
	/*! border-image: url(../../assets/styling/sides-flowing-simple-wide.svg) 120 360 120 360 fill / 120px 360px / 82px 322px round;*/
}
#sbr-main-content > :not(img).bordered {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
}
#sbr-main-content > :not(img).bordered.thinner {
	max-width: 450px;
}

div.bordered, img.bordered {
	border: 4px solid #583e23;
	border-radius: 0px 24px;
	border-image: url(../assets/decoration/border-flowing-simple-thin.svg) 40 fill / 40px / 18px stretch;
	filter: var(--drop-shadow);
	padding: 6px;
	margin: 12px 6px;
}
img.bordered {
	padding: 4px;
	max-width: min(calc(100vw - 52px), 964px);
}
*:not(img) + img.bordered:not(.left):not(.right), img.bordered:first-child:not(.left):not(.right){
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.bordered.green {
	border-color: #2c5323;
	border-image-source: url(../assets/decoration/border-flowing-simple-thin-green.svg);
}
.bordered.red {
	border-color: #893837;
	border-image-source: url(../assets/decoration/border-flowing-simple-thin-red.svg);
}
div.bordered > h1:first-child,
div.bordered > h2:first-child,
div.bordered > h3:first-child,
div.bordered > h4:first-child,
div.bordered > h5:first-child,
div.bordered > h6:first-child,
div.bordered > p:first-child {
	margin-top: 6px;
}
div.bordered > h1:last-child,
div.bordered > h2:last-child,
div.bordered > h3:last-child,
div.bordered > h4:last-child,
div.bordered > h5:last-child,
div.bordered > h6:last-child,
div.bordered > p:last-child {
	margin-bottom: 6px;
}
@font-face {
	font-family: dcamain;
	src: url(../assets/fonts/Brandon\ Grot\ W02\ Thin.ttf);
}
@font-face {
	font-family: dcabold;
	src: url(../assets/fonts/Brandon\ Grot\ W02\ Bold.ttf);
}
@font-face {
	font-family: dcaprimary;
	src: url(../assets/fonts/trajan-pro-3.otf);
}

.black-text, .black-text * {
	color: #111
}
* {
	color: #100a0a;
	font-family: dcamain;
}
p{
	text-align: justify;
}
p, span, ol, ul, figcaption {
	font-size: 18px;
	font-weight: 600;
}
h1, h2, h3, h4, h5, h6 {
	font-family: dcabold;
	font-weight: 100;
}
h1, h2, h3, h4, h5, h6, p {
	margin-left: 6px;
	margin-right: 6px;
}
.bordered > h1:only-child,
.bordered > h2:only-child,
.bordered > h3:only-child,
.bordered > h4:only-child,
.bordered > h5:only-child,
.bordered > h6:only-child {
	margin: 0px;
}
.ultrabig{
	font-family: dcaprimary;
	text-align: center;
	font-size: 72px;
	margin: 20px 0px;
}
p.bigger-text {
	font-size: 20px;
	margin: 20px 0px;
}
h1, h1 * {
	font-family: dcaprimary;
	font-size: 28px;
}
h2, h2 * {
	font-family: dcaprimary;
	font-size: 24px;
}
h3, h3 * {
	font-size: 22px;
}
h1.lesser-bottom-margin, h2.lesser-bottom-margin, h3.lesser-bottom-margin{
	margin-bottom: 4px;
}
h1.lesser-bottom-margin + p, h2.lesser-bottom-margin + p, h3.lesser-bottom-margin + p{
	margin-top: 4px;
}
.footer {
	border-top: 4px solid #583e23;
	border-image: url(../assets/decoration/border-flowing-simple-horiz-top.svg) 40 fill / 20px / 16px stretch;
	filter: var(--drop-shadow);
	margin: 20px 20px 0px 20px;
	/*background-color: #000000CC;*/
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.footer > p {
	font-size: 12px;
	margin-top: 2px;
}
a{
	text-decoration: underline;
	text-decoration-color: #0004;
	transition: color 0.2s ease-in-out;
}
a:hover{
	color: #583e23;
}
.bordered.green a:hover {
	color: #2c5323;
}
.bordered.red a:hover {
	color: #893837;
}
p.single-quote {
	border-left: 1px solid;
	padding: 8px 18px;
	font-style: italic;
}
p.bigger-text.single-quote {
	padding: 8px 20px;
}
blockquote {
	border-left: 1px solid;
	margin: 0px;
	padding: 1px 24px;
}
blockquote + figcaption {
	padding-left: 24px;
}
blockquote + figcaption::before {
	display: inline;
	content: "~ ";
}
.subpage-menu {
	text-align: center;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-wrap: wrap;
}
.subpage-menu > a {
	font-family: dcaprimary;
	font-size: 24px;
	margin: 4px 12px;
	width: 240px; /*This is a hack, and I don't like it.*/
	/*flex-grow: 1;*/
}
.sbr-subpage-container, .sbr-subpage-container > div {
	transition: all 0.8s ease-in-out;
}
.sbr-subpage-container {
	height: 0px;
	opacity: 0;
}
.sbr-subpage-container > div {
	transform: translateY(-200px);
}
.sbr-subpage-closer {
	font-weight: 600;
}
/*
#sbr-main-content > div.bordered.thinner:only-child {
	margin-top: 48px;
}
*/
